<?xml version="1.0" encoding="utf-8"?>

<configuration>
  <appSettings>
    <!--  是否采用加密的数据库密码  如果false 则可以在 pwd=admin 直接填写密码 否则 请填写 pwd={0}-->
    <add key="Q_ConStringEncrypt" value="false"/>
    <!-- 如果 TS_ConStringEncrypt =true  这获取 TS_Password 设置的加密数据库密码-->
    <add key="Q_Password" value="9fc7a5a84a446a21"/>
    <add key="OpenUpdatePass" value="true"/>
    <add key="Q_ConnectionString" value="Data Source=.\SQL2008;Initial Catalog = N25175_OrderMeal ;User ID=sa;Password=25175;"/>
    <add key="aspnet:MaxHttpCollectionKeys" value="100000"/>
  </appSettings>
  <!--
    有关 web.config 更改的说明，请参见 http://go.microsoft.com/fwlink/?LinkId=235367。

    可在 <httpRuntime> 标记上设置以下特性。
      <system.Web>
        <httpRuntime targetFramework="4.6.1" />
      </system.Web>
  -->
  <system.web>
    <compilation targetFramework="4.6.1"></compilation>
    <httpRuntime  requestValidationMode="2.0" />
    <pages controlRenderingCompatibilityVersion="4.0"/>
  </system.web>
</configuration>